.mb_60 {
  margin-bottom: 60px;
}
.case_list .row {
    margin: 0 -30px;
}
.case_list .col-4,
.case_list .col-12 {
    padding: 0 30px;
}
.case_listitem {
    position: relative;
    height: 100%;
    padding-bottom: 90px;
}
.case_list h3 {
    color: #004379;
    border-bottom: 1px solid #004379;
    font-weight: 600;
    font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: center;
    font-size: 18px;
    margin: 25px 0 15px;
    padding-bottom: 15px;
    letter-spacing: 0.08em;
}
.case_list .gry {
    font-family: Arial, Helvetica, 游ゴシック, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-weight: 500;
    text-align: justify;
    font-feature-settings: "palt" 1;
    line-height: 2.1;
    font-size: 15px;
    letter-spacing: 0.1em;
}
p.gry.comingsoon {
    text-align: center;
    margin-top: 21%;
}
.case_list .btn_w2 {
    justify-content: space-between;
}
.case_list .btn_w1 {
    justify-content: center;
}
.case_list .btn_w1, .case_list .btn_w2 {
    position: absolute;
    display: flex;
    width: 100%;
    bottom: 0;
}
.case_list .btn_w1 a,
.case_list .btn_w2 a {
    background: #ffffff;
    color: #004379;
    font-family: 'Futura', 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, 'MS Pゴシック', 'MS PGothic', sans-serif;
    font-weight: 500;
    border: 1px solid #004379;
    text-align: center;
    height: 60px;
    width: calc(50% - 7.5px);
}
.case_list .btn_w1 a:not(.doble),
.case_list .btn_w2 a:not(.doble) {
  line-height: 60px;
}
.case_list .btn_w2 a.doble {
  padding: 7px 0;
}
.case_list .btn_w1 a:hover, .case_list .btn_w2 a:hover {
    background: #004379;
    color: #fff;
    transition: .3s;
}

@media (max-width: 1260px) {
  .case_list .row {
      margin: 0 -15px;
  }
  .case_list .col-4, .case_list .col-12 {
      padding: 0 15px;
  }
  .case_list .gry {
      line-height: 2;
  }
}

@media (max-width: 991px) {
  .tab_mb_45 {
      margin-bottom: 45px;
  }
  .case_list .col-4 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
  }
  p.gry.comingsoon {
      text-align: center;
      margin-top: 16%;
  }
}

@media (max-width: 767px) {
  .p-b-90 {
      padding-bottom: 35px !important;
  }
  .case_list {
      padding-top: 60px !important;
  }
  .case_listitem {
      padding-bottom: 140px;
  }
  .case_list h3 {
      font-size: 17px;
      letter-spacing: 0.05em;
  }
  .case_list .btn_w2 {
      flex-wrap: wrap;
  }
  .case_list .btn_w1 {
      bottom: 65px;
  }
  .case_list .btn_w2 a {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
  }
  .case_list .btn_w1 a:not(.doble), .case_list .btn_w2 a:not(.doble), .case_list .btn_w2 a.doble {
      line-height: 55px;
      height: 55px;
      padding: 0;
      width: 65%;
      margin-left: auto;
      margin-right: auto;
  }
  .case_list .btn_w2 a:last-child {
      margin-top: 10px;
  }
  .case_list .btn_w2 a.doble br {
      display: none;
  }
}

@media (max-width: 575px) {
  .case_listitem {
      padding-bottom: 130px;
  }
  .case_list .btn_w1 {
      bottom: 60px;
  }
  .case_list .btn_w1 a:not(.doble), .case_list .btn_w2 a:not(.doble), .case_list .btn_w2 a.doble {
      width: 100%;
      line-height: 50px;
      height: 50px;
  }
}

@media (max-width: 499px) {
  .p-b-90 {
      padding-bottom: 90px !important;
  }
  .case_list .col-4 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
  }
  .case_listitem {
      padding-bottom: 0;
  }
  .case_list .col-4:not(:last-child) {
      margin-bottom: 35px;
  }
  .case_list .btn_w1, .case_list .btn_w2 {
      position: relative;
      bottom: auto;
      margin-top: 20px;
  }
  .case_list h3 {
      font-size: 16px;
  }
  .case_list .gry {
      line-height: 1.8;
      letter-spacing: 0.05em;
  }
  p.gry.comingsoon {
      margin-top: 25px;
  }
}
